body{
	min-width:320px;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust: none;
}
/*-----------------------------------------------------------------*/
/*------------------------RESET------------------------------------*/
/*-----------------------------------------------------------------*/
*{
	/* max-height:10000px; Android 4.2+ */
	font-size: 100.01%;
}

input[type="image"]{
	padding:0;border:none;
}

input[type=text],
input[type=password],
input[type=file],
input[type=submit],
textarea{
	-webkit-appearance:none;
}
input[type=submit]:hover,
button:hover{
	cursor:pointer;
}

img{
	border-style:none;
	vertical-align:top;
	max-width:100%;
	height:auto;
}

a{color:#828282;}

p{margin:0;}

a:hover{text-decoration:none;}

input,
textarea,
select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}

form, fieldset {
	margin:0;
	padding:0;
	border-style:none;
}

ul{
	list-style:none;
	margin:0;
	padding:0;
}
header,
footer,
article,
section,
nav,
figure,
aside {display: block;}
figure {
	margin:0;
	padding:0;
}

input[type=text], input[type=password], input[type=email], input[type=file], input[type=submit], textarea{
	-webkit-appearance:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	border-radius:0;
}



#container{
	width: auto;
	max-width: 940px;
}
.logo a{
	display: block;
	height: 100%;
}
.logo a img{
	display: block;
	width: 100%;
}
.btn-menu{
	display: none;
	width: 110px;
	background: #2b7ab5;
	color: #fff;
	padding: 10px 20px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-size: 14px;
	line-height: 20px;
}
.btn-menu:hover{
	opacity: 0.7;
}
#navigation.open li{
	display: block;
}
.post_row1 .divLeft.left-box{
	width: 100%;
}
.left-box .inner{
	padding-right: 325px;
}
.post_row1 .divRight.right-box{
	float: right;
	margin-left: -325px;
}
.linkLogoBlock{
	text-align: center;
}
.linkLogoBlock a{
	float: none;
}
.writterBlock .right{
	width: 100%;
}
.writterBlock .right .inner{
	padding-left: 240px;
}
.writterBlock img{
	margin-right: -240px;
}
.linkLogoBlock2,
.linkLogoBlock3{
	height: auto;
}
#footer{
	max-width: 940px;
	width: auto;
}

@media screen and (max-width: 959px){
	.main_wrapper,
	#container,
	#footer{
		padding: 0 15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.ribonDownload_row{
		background: #488aba;
		height: auto;
		padding: 15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.ribonDownload_row .left{
		float: none;
		width: 100%;
		margin: 0 0 10px;
	}
	.ribonDownload_row .right{
		float: none;
		margin: 0;
	}
	.ribonDownload_row .right a.buyNowBtn{
		display: block;
		margin: 0 auto 10px;
	}
	.linkLogoBlock2 ul li{
		width: 19%;
	}
}
@media screen and (max-width: 889px){
	#header{
		text-align: center;
	}
	.logo{
		float: none;
		display: block;
		margin: 20px auto;
	}
	ul#navigation{
		float: none;
		display: block;
	}
	ul#navigation li{
		float: none;
		display: inline-block;
	}
	#header a.buyBtn{
		float: none;
		display: block;
		margin: 0 auto 20px;
	}
	#banner{
		background: none;
		height: auto;
	}
	.bannerInnerBg{
		-webkit-background-size: cover;
		background-size: cover;
		height: auto;
		padding-bottom: 35px;
	}
}
@media screen and (max-width: 767px){
	.twitteSide{
		float: none;
		width: 100%;
		margin: 0;
	}
	.reviewDetails{
		margin-left: 0;
	}
}
@media screen and (max-width: 679px){
	.left-box .inner{
		padding: 0;
	}
	.post_row1 .divRight.right-box{
		float: none;
		width: auto;
		margin: 0 auto 20px;
	}
	.post_row1 .about .divLeft{
		float: none;
	}
	.post_row1 .about .divLeft .inner{
		padding: 0;
	}
	.post_row1 .about .divRight{
		float: none;
		width: auto;
		margin: 20px auto;
	}
}
@media screen and (max-width: 519px){
	.writterBlock .right .inner{
		padding: 0;
	}
	.writterBlock img{
		float: none;
		display: block;
		margin: 0 auto 20px;
	}
	.reviewSingle img{
		float: none;
		display: block;
		margin: 0 auto 30px;
	}
	.reviewContent .inner{
		padding: 0;
	}
	.reviewArrow{
		background: url("../images/review_arrow_bg-top.png") no-repeat;
		width: 34px;
		height: 19px;
		top: -17px;
		left: 50%;
		margin-left: -17px;
	}
}
@media screen and (max-width: 479px){
	.btn-menu{
		display: block;
		margin: 20px auto;
	}
	ul#navigation{
		display: none;
	}
	ul#navigation.open{
		display: block;
	}
	.linkLogoBlock a,
	.linkLogoBlock a:last-child{
		display: block;
		margin: 0 auto 20px;
	}
	h2{
		font-size: 28px;
		line-height: 1.2 !important;
	}
	.linkLogoBlock2,
	.linkLogoBlock3{
		border: none;
	}
	.linkLogoBlock2 ul li,
	.linkLogoBlock3 ul li{
		width: 50%;
		border: none;
		display: block;
		margin: -20px auto;
	}
	a.backTop{
		float: none;
		display: block;
		width: 82px;
		margin: 0 auto 20px;
	}
	p.copyRight{
		float: none;
		text-align: center;
	}
}
@media screen and (max-width: 399px){
	h2[class^="title_"]{
		padding: 0;
		background: none;
		margin: 0 0 15px;
	}
}